netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cnid_dbd_rply Struct Reference

`#include <cnid_bdb_private.h>`

## Data Fields
int | result
cnid_t | cnid
cnid_t | did
char * | name
size_t | namelen

## Field Documentation

## ◆ cnid

cnid_t cnid_dbd_rply::cnid

## ◆ did

cnid_t cnid_dbd_rply::did

## ◆ name

char* cnid_dbd_rply::name

## ◆ namelen

size_t cnid_dbd_rply::namelen

## ◆ result

int cnid_dbd_rply::result

The documentation for this struct was generated from the following file:

- cnid_bdb_private.h